Subject: RE: [Syslog] IESG secure transport requirement can be quicklysolved...

From: "Anton Okmianski \(aokmians\)" <[email-masked]>
Date: Thu, 22 Jun 2006 14:09:36 -0400

> -----Original Message-----
> From: David Harrington [mailto:[email-masked]] 
> Sent: Wednesday, June 21, 2006 2:44 PM
> To: Chris Lonvick (clonvick); 'Rainer Gerhards'
> Cc: [email-masked]
> Subject: RE: [Syslog] IESG secure transport requirement can 
> be quicklysolved...
> 
> Hi,
> 
> [speaking as co-chair]
> 
> I also am willing to listen to discussion of alternative proposals. As
> mentioned in my contributor posting, I can see a number of
> alternatives to syslog/TLS that I think might be viable.
> 
> It is important that we make progress and not just discuss the
> alternatives, ad infinitum, however. We need volunteers who are
> willing to put in the work to write viable internet-drafts and drive
> them to completion, or the discussions are largely useless. 
> 
> So, I will make these requests to help focus the discussions:
> 1) please indicate which secure transports you consider to be
> feasible,

syslog-ssh, syslog-beep (RFC 3195v2)

Syslog-tls if not for IPR issues.  

> 2) please indicate which secure transports address which syslog
> threats (they're listed in syslog/tls),

Same

> 3) please indicate which secure transport you volunteer to write a
> draft for, and

None at this time.

> 4) please indicate which secure transport you would commit to
> implement in your products  (and do you have the decision-making
> authority to commit what gets implemented in shipping products?).

Cisco has a genereal interest in secure transport.  SSH or RFC 3195 based transport would do. I'd be violating company policy if I were to comment on any commitments to implement anything or any non-public product road maps. 

I don't think it is a reasonable request to ask for implementation commitment at IETF.  We are here as inidividuals, not companies.  Any large company will have similar policy. 

Anton. 

> 
> Disclaimer: products do not need to be commercial products; they can
> be freely available implementations, such as open source libraries. 
> 
> Thanks,
> David Harrington
> [email-masked] 
> [email-masked]
> [email-masked]
> co-chair, Syslog WG 
> 
> 
> > -----Original Message-----
> > From: Chris Lonvick [mailto:[email-masked]] 
> > Sent: Tuesday, June 20, 2006 10:05 AM
> > To: Rainer Gerhards
> > Cc: [email-masked]
> > Subject: Re: [Syslog] IESG secure transport requirement can 
> > be quicklysolved...
> > 
> > Hi Everyone,
> > 
> > 
> > On Tue, 20 Jun 2006, Rainer Gerhards wrote:
> > >
> > > I would appreciate if the chairs could try to reach consensus on
> my
> > > proposal.
> > >
> > > Comments are appreciated.
> > > Thanks,
> > > Rainer
> > 
> > I'll apologize up front for not paricipating in some recent 
> > dicussions. 
> > I'm on a business trip and rather busy with the day job right now.
> > 
> > I am willing to listen to a discussion of this proposal.  As 
> > Rainer says, 
> > please provide some input and comments.
> > 
> > Thanks,
> > Chris
> > 
> > _______________________________________________
> > Syslog mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/syslog
> > 
> 
> 
> _______________________________________________
> Syslog mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/syslog
> 

_______________________________________________
Syslog mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/syslog